<!-- -------------------- ./proof/unauth.html -------------------- -->
<?php include "snippets/header.html"; ?>

<!-- ----- content --------- -->

<main role="main" class="os-main-content">
  <div class="fr-container">
    <div class="fr-grid-row fr-grid-row--gutters os-home-intro">
      <div class="fr-col-8">
        <div class="fr-alert fr-alert--error fr-mb-4w">
          <h1 class="fr-alert__title">Authentification Nécéssaire !</h1>
          <p>Pour avoir accès aux dossiers de preuve, vous devez vous connecter avec votre compte Gironde Numerique !</p>
        </div>
        <a class="fr-btn" href="/prf/Index" role="button">Retour</a>
      </div>
    </div>
  </div>
</main>
<!-- ----- end content --------- -->

<!-- -------------------------------------------------------------------- -->
<?php include "snippets/footer.html"; ?>
